---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:42:27.623382'
uploaded: '2025-10-08T16:44:23.713988'
imported: '2025-10-08T16:54:54.379983'
import_id: ami-0ee01cf4701634860
import_region: us-west-2
signed: '2025-10-08T22:30:01.248673'
published: '2025-10-09T16:01:58.572346'
released: '2025-10-08T22:37:04.135716'
artifacts:
  ap-south-2: ami-0998ceac45bb011aa
  ap-south-1: ami-06b1206941a2b742f
  eu-south-1: ami-0f0e5265e60494e3c
  eu-south-2: ami-0b2e092fa08e408d1
  me-central-1: ami-0e115ebe8927706f3
  il-central-1: ami-019e40c1375cbbae4
  ca-central-1: ami-03ddf0160ab8325e2
  eu-central-1: ami-0714e0dd2f5142160
  eu-central-2: ami-0fe35b40b398dc454
  us-west-1: ami-056c2e3a73483e0f7
  us-west-2: ami-0ee01cf4701634860
  af-south-1: ami-02bf46985becd5ee5
  eu-north-1: ami-01f26d520bdc3d2fd
  eu-west-3: ami-0ff7c8a36b46e33b2
  eu-west-2: ami-0f893d51cc38f8264
  eu-west-1: ami-06ee42dd9f1a61b1d
  ap-northeast-3: ami-0728af03501039e82
  ap-northeast-2: ami-0971889629d8052b0
  me-south-1: ami-0408303a2f389758c
  ap-northeast-1: ami-0a4d8310b54d3bee1
  sa-east-1: ami-0a5876d5e7561022e
  ap-east-1: ami-03ca189422bf0d30c
  ap-southeast-1: ami-07bd91dc5a525060c
  ap-southeast-2: ami-0f61f870482697e11
  ap-southeast-3: ami-0ac0df0e65f886bae
  ap-southeast-4: ami-0f76d6640e5288ef2
  us-east-1: ami-0cba89a727a24663e
  us-east-2: ami-066ee35ab11d35d84
metadata_updated: '2025-10-09T16:01:58.585000'
